version: 31.3.2
files:
  - url: draw.io-x64-31.3.2.zip
    sha512: IU+tnSJpbnqA87ogynH79YKGAquRAAkc2JbyZp6mXsWPSrziYPIlqyBZHJPP5hpZgUpiJmrjSAk410726LDGQg==
    size: 160218203
  - url: draw.io-arm64-31.3.2.zip
    sha512: QAJVnx9Zjn3E9r29CO2Mb/CglMnxyJvlDz9GFJW/jac1Wxu/ndwhkMGZcKne3wYxxI1pGbMoP/pAIISHukd3yQ==
    size: 155623812
  - url: draw.io-x64-31.3.2.dmg
    sha512: 2l1rBY4GUQR3v52CBCUj/9QijAHKORAOKCTn2r5lrDaLIgpq47z0MSSrJsf82d71ViWCuPmaTUppcJ8F82cmjg==
    size: 166138568
  - url: draw.io-arm64-31.3.2.dmg
    sha512: FBL5vze5r5fShi2RALJM8sTzIEZvgK85m33E9KNQPj0GwzSVzYVHQJ5JyPZFL1PHfAYPvd754eZIctguBz/iLQ==
    size: 161528543
  - url: draw.io-universal-31.3.2.dmg
    sha512: q5hgDTak0yaiiUhKeTOl4iU5WoqpzpJMBWM7sknK7yeOZ7svA/eSEYTj0zVAdKwSleiu1JiaO+oqfFVQn8BObw==
    size: 258484675
path: draw.io-x64-31.3.2.zip
sha512: IU+tnSJpbnqA87ogynH79YKGAquRAAkc2JbyZp6mXsWPSrziYPIlqyBZHJPP5hpZgUpiJmrjSAk410726LDGQg==
releaseDate: '2026-08-22T11:43:13.264Z'
